# -*- coding:utf-8 -*-
__author__ = 'ALIXie'

import os
import logging
import gw_data_center


def script_init(workspace_sdk_dir, extract_dir, channelSdkInfo, new_game_channel_info, game_info):
    gw_data_center.pack_small = False
    return


def script_last(workspace_sdk_dir, extract_dir, channel_sdk_info, new_game_channel_info, game_info):
    return

if __name__ == "__main__":
    ""
